function a7_prep_data_for_analysis_prepare()

%% add fieldtrip toolbox

addpath(fullfile('..','..', 'tools', 'fieldtrip'));
ft_defaults()
ft_compile_mex(true)

mcc -m a7_prep_data_for_analysis.m

exit